Subject: [Rfced-future] Fwd: New Version Notification for draft-iab-rfcefdp-rfced-model-04.txt

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 11 Oct 2021 11:56:16 -0600

Hi all,

As promised during the most recent meeting, I've posted -04 today. 
Please do note that Section 3.1.2 contains the following warning:

    OPEN ISSUES: Discussion continues regarding (1) operation of the RSAB
    in the case of vacancies (ISSUE 82) and (2) quorum requirements for
    voting by the RSAB (ISSUE 84).  The text regarding these issues is
    provisional and is subject to change.

However, this version should enable us to close many other issues.

Peter

-------- Forwarded Message --------
Subject: New Version Notification for draft-iab-rfcefdp-rfced-model-04.txt
Date: Mon, 11 Oct 2021 10:53:12 -0700
From: [email-masked]
To: Peter Saint-Andre <[email-masked]>

A new version of I-D, draft-iab-rfcefdp-rfced-model-04.txt
has been successfully submitted by Peter Saint-Andre and posted to the
IETF repository.

Name:		draft-iab-rfcefdp-rfced-model
Revision:	04
Title:		RFC Editor Model (Version 3)
Document date:	2021-10-11
Group:		iab
Pages:		26
URL: 
https://www.ietf.org/archive/id/draft-iab-rfcefdp-rfced-model-04.txt
Status: 
https://datatracker.ietf.org/doc/draft-iab-rfcefdp-rfced-model/
Htmlized: 
https://datatracker.ietf.org/doc/html/draft-iab-rfcefdp-rfced-model
Diff: 
https://www.ietf.org/rfcdiff?url2=draft-iab-rfcefdp-rfced-model-04

Abstract:
    This document describes updated processes for defining and
    implementing policies regarding the RFC Series as a whole and thus
    specifies version 3 of RFC Editor Model.  The model defines two high-
    level tasks related to the RFC Series.  Policy definition is the
    responsibility of the RFC Series Working Group (RSWG), which produces
    policy proposals that are subject to approval by the RFC Series
    Approval Board (RSAB).  Policy implementation is primarily the
    responsibility of the RFC Production Center (RPC), under the ultimate
    authority of the IETF Administration Limited Liability Company (IETF
    LLC).

    This document obsoletes RFC 8728.  This document updates RFC 7841,
    RFC 8729, and RFC 8730.

The IETF Secretariat

---

From: Eliot Lear <[email-masked]>
Date: Mon, 11 Oct 2021 21:16:28 +0200

Thank you Peter.

Please review the draft.  All open non-tracking issues other than 82 and 
84 are slated to close tomorrow.

Eliot

On 11.10.21 19:56, Peter Saint-Andre wrote:
> URL: https://www.ietf.org/archive/id/draft-iab-rfcefdp-rfced-model-04.txt
> Status: https://datatracker.ietf.org/doc/draft-iab-rfcefdp-rfced-model/
> Htmlized: 
> Diff: https://www.ietf.org/rfcdiff?url2=draft-iab-rfcefdp-rfced-model-04
>
> Abstract:

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 12 Oct 2021 10:01:52 +1300

Hi Peter,

IMHO, great job, thanks, I think we are almost done.

Regards
   Brian Carpenter

---

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 11 Oct 2021 15:52:48 -0600

Thanks, Brian. Let's figure out how to resolve the vacancy and quorum 
issues. I just posted about the former to get us started.

---

From: Jay Daley <[email-masked]>
Date: Wed, 13 Oct 2021 11:39:13 +1300

One minor addition that I would like and as previously mentioned:

"In the case that the RSCE is expected to be unavailable for an extended period then the IETF LLC may appoint a Temporary RSCE through whatever recruitment process it considers appropriate.  A Temporary RSCE acts as the RSCE in all aspects during their term of appointment."

Jay

> On 12/10/2021, at 6:56 AM, Peter Saint-Andre <[email-masked]> wrote:
> 
> Hi all,
> 
> As promised during the most recent meeting, I've posted -04 today. Please do note that Section 3.1.2 contains the following warning:
> 
> Htmlized: https://datatracker.ietf.org/doc/html/draft-iab-rfcefdp-rfced-model
> -- 
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: John C Klensin <[email-masked]>
Date: Tue, 12 Oct 2021 18:55:51 -0400

--On Wednesday, October 13, 2021 11:39 +1300 Jay Daley
<[email-masked]> wrote:

> "In the case that the RSCE is expected to be unavailable for
> an extended period then the IETF LLC may appoint a Temporary
> RSCE through whatever recruitment process it considers
> appropriate.  A Temporary RSCE acts as the RSCE in all aspects
> during their term of appointment."

Jay,

Shouldn't that be in conjunction with the RSCE (if possible) and
the RSAB?  

While I assume it would be unlikely (either by accident or
deliberate action), 
one can imagine an Temporary/ Acting RSCE, presumably with the
best of intentions but a shortage of expertise and/or a
different philosophy, moving things off in a different direction
or making a sufficient mess of things to make it impossible --or
at least unattractive-- for the actual RSCE to return.

That would not be of concern if we have stripped the RSCE of
sufficient authority to make such actions by the Temporary one
impossible, but I don't think we are there yet.  Indeed, even
John Levine, with much more limited authority, could have made a
considerable hash of things were he either less competent or
less careful.

best,
  john

---

From: Jay Daley <[email-masked]>
Date: Wed, 13 Oct 2021 11:59:52 +1300

> On 13/10/2021, at 11:55 AM, John C Klensin <[email-masked]> wrote:
> 
> 
> 
> Shouldn't that be in conjunction with the RSCE (if possible)

Yes but I don’t think that has to be said.

> and

No.

> at least unattractive-- for the actual RSCE to return.

That would have been true for the RSE but the RCSE is a very different role and the overall structure is very different, so the RCSE does not have the power to do this.

> considerable hash of things were he either less competent or

As above.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]